package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebranch;
import com.qsoft.rs.sincoar.dto.TgenebranchDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebranchMapper {

    TgenebranchMapper INSTANCE = Mappers.getMapper(TgenebranchMapper.class);

    Tgenebranch getEntidad(TgenebranchDTO tgenebranch);

    TgenebranchDTO getDto(Tgenebranch tgenebranch);

}